Get all version VC documents
Get all version VC documents.
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
policyIdstringRequiredExample:
Policy Id
000000000000000000000001documentIdstringRequiredExample:
Document Id
000000000000000000000001Responses
200
Successful operation.
No content
401
Unauthorized.
403
Forbidden.
500
Internal server error.
application/json
get/policies/{policyId}/get-all-version-vc-documents/{documentId}
GET /api/v1/policies/{policyId}/get-all-version-vc-documents/{documentId} HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
No content
Last updated